openSUSE Security Update : python-suds (openSUSE-SU-2013:1208-1)

Low Nessus Plugin ID 75090


The remote openSUSE host is missing a security update.


Python SUDS was updated to create a create random cache tempdir to avoid other local user access (bnc#827568) (CVE-2013-2217)


Update the affected python-suds package.

See Also

Plugin Details

Severity: Low

ID: 75090

File Name: openSUSE-2013-590.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 1.2

Vector: CVSS2#AV:L/AC:H/Au:N/C:N/I:P/A:N

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:python-suds, cpe:/o:novell:opensuse:12.2, cpe:/o:novell:opensuse:12.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2013/07/05

Reference Information

CVE: CVE-2013-2217